#donation-form h4 {font-size:18px;}
#donation-form #jd_currency_symbol {display:inline;}
#donation-form #rd_amount {height:40; width:200px;}
#donation-form .form-select {height:40px!important;}
#donation-form .paymentmethodoptions {margin-top:16px;}
#donation-form .switch-payment-gateway > * {flex: 0 0 20%;}